Piratenversammlung / Assemblée Pirate - Motion #8597

Abschluss 2022 & Bericht / Bilan 2022 & Rapport
13 April 2023 14:44 - jorgo

Status: Considered Start date: 13 April 2023
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Motion Estimated time: 0.00 hour
Target version: PV 2023.2

Description

https://www.piratenpartei.ch/bericht2022
https://www.partipirate.ch/rapport2022

History

#1 - 13 April 2023 15:01 - jorgo
- Status changed from New to Tabled
- Target version changed from PV 2023.1 to PV 2023.2

#2 - 04 August 2023 21:06 - Pascal
- Status changed from Tabled to Considered

Files
2022_PPS_B+ER_2022_2023-04-05.pdf 63.6 KB 13 April 2023 jorgo
2022_PPS_Buchhaltung.pdf 167 KB 13 April 2023 jorgo
